Subject: UCBmpeg

From: Philippe Troin <[email-masked]>
Date: Mon, 05 Aug 1996 00:48:09 -0700

Who's in charge of ucbmpeg and ucbmpeg_play ? These packages are 
still a.out.

I've tried to rebuild them, but there's little doc (read no doc), and 
it needs Tcl and Tk. Which versions ? I had problems with both Tcl 
7.4 Tk 4.0 and Tcl 7.5 Tk 4.1. I had to link with Tcl 7.4 and 7.5 
plus Tk 4.1. Duh !

Phil.